RadioLib Universal wireless communication library for Arduino

RFM98 Class Reference

Only exists as alias for RFM96, since there seems to be no difference between RFM96 and RFM98 modules. More...

`#include <RFM96.h>`

## Detailed Description

Only exists as alias for RFM96, since there seems to be no difference between RFM96 and RFM98 modules.

The documentation for this class was generated from the following file:

- src/modules/RFM9x/RFM96.h